Home | Troubleshooting |  Quick Setup  |  Cisco How to  |  Wireless  |  Forums   | Site Map | Services  | About Us | Chicagotech MVP  | Search  | Contact Us  |              

 

 

System Requirements for Windows SharePoint Services 3.0

Operating System

Windows Server 2003 with SP1 or above; .NET Framework 3.0; Internet Information Services (IIS) 6.0 with common files, Simple Mail Transfer Protocol (SMTP) service, World Wide Web service.

Hardware for Single-Box

Server with a processor speed of at least 2.5 GHz; RAM capacity of 1 GB minimum, 2 GB recommended; disk space up to 2 GB for installation minimum, 5 GB or more minimum for data.

Hardware for Farm Deployment

Web server with a processor speed of at least 2.5 GHz and RAM capacity of 1 GB minimum, 2 GB recommended; SQL Server 2000 SP3 (or later) or SQL 2005 system with dual processors of 2.5 GHz and 2 GB RAM minimum; disk space up to 2 GB for installation minimum, 5 GB or more minimum for data.

Internet Connection

Broadband connection, 128k bps or greater, for download and activation of products.

Web Browser

Level 1 Web Browsers:
Level 1 Web browsers take advantage of advanced features provided by ActiveX controls and provide the most complete user experience. Level 1 browsers offer full functionality on all SharePoint sites, including the Central Administration Web site.

 For Windows systems: Microsoft Internet Explorer 6.0 or later; Windows Internet Explorer 7.0 or later

Level 2 Web Browsers:
Level 2 Web browsers provide basic functionality, so that users can both read and write in SharePoint sites and perform site administration. However, because ActiveX controls are supported only in Level 1 browsers, and due to the functionality differences within different browsers, a different user experience might be provided and there could be some variances from the user experience from the Level 1 browsers.

For Windows systems: Firefox 1.5 or later; Mozilla 1.7 or later; Netscape Navigator 8.1 or later

For UNIX/Linux systems: Firefox 1.5 or later; Netscape Navigator 7.2 or later

For Mac OS/X systems: Firefox 1.5 or later; Safari 2.0 or later

 

Post your questions, comments, feedbacks and suggestions

Contact a consultant

Related Topics


 

 


 

 

Hit Counter   This web is provided "AS IS" with no warranties.
Copyright 2002-2017 ChicagoTech.net, All rights reserved. Unauthorized reproduction forbidden.